/* Segoe UI web font for Western European languages.
-----------------------------------------------------------------------------
*  More information and other languages avalible at http://mscom-adoption/sitemanagement/web-font-repository.aspx
*/
@font-face{font-family:'wf_segoe-ui_normal';src:url('http://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot');src:url('http://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot?#iefix') format('embedded-opentype'),url('http://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff') format('woff'),url('http://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.ttf') format('truetype'),url('http://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.svg#web') format('svg');font-weight:normal;font-style:normal}


/* Homepage Icon web font
-----------------------------------------------------------------------------
*  Email hpeng@microsoft.com for more information.
*/
@font-face{font-family:'wf_icons_normal';src:url('http://i.s-microsoft.com/fonts/icons/homepage/normal/latest.eot');src:url('http://i.s-microsoft.com/fonts/icons/homepage/normal/latest.eot?#iefix') format('embedded-opentype'),url('http://i.s-microsoft.com/fonts/icons/homepage/normal/latest.woff') format('woff'),url('http://i.s-microsoft.com/fonts/icons/homepage/normal/latest.ttf') format('truetype'),url('http://i.s-microsoft.com/fonts/icons/homepage/normal/latest.svg#web') format('svg');font-weight:normal;font-style:normal}

/* Cookie notification component
============================================================================= */
.cookie-msg {
  /*  border-bottom: 1px solid #fff; */
     color: #1a1a1a !important;
    background-color:#eee;
    line-height: 1.5;
	 font-family: wf_segoe-ui_normal, 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-size: 16px;
}

.cookie-msg-hide {
    /* Hides component */
    display: none;
}

.cookie-msg-container {
    /* Centers component */
    width: 95%;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.cookie-msg-container p {

color: #000 !important;
}


/* Paragraph
----------------------------------------------------------------------------- */
.cookie-msg p {
    float: left;
    margin: 0;
    padding: 0;
}

/* Links
----------------------------------------------------------------------------- */
.cookie-msg-links {
    float: right;
}

.cookie-msg a {
     color: #1a1a1a;
}

/* Info link
----------------------------------------------------------------------------- */
.cookie-msg-info {
    margin-left: 50px;
    margin-right: 15px;
    clear: none;
}

/* Close link
----------------------------------------------------------------------------- */
.cookie-msg-close {
    float: right;
    text-decoration: none;
	
}

.cookie-msg-icon-close {
    display: inline-block;
    height: 1.5em;
    font-size: 1.063em;
	
}

/* Web font support */
.fontface.generatedcontent .cookie-msg-icon-close {
    background: none;
}

.fontface.generatedcontent .cookie-msg-icon-close:after {
    content: "\e009";
    font-family: wf_icons_normal;
    font-style: normal;
}

/* Without web font or content support */
.no-generatedcontent .cookie-msg-icon-close,
.no-fontface .cookie-msg-icon-close {
    background-image: url("http://www.microsoft.com/FRANCE/IMAGES/WORKER/components/cookies/close_btn_blk_16x16.png"); /* Image should be placed on the CDN */
    background-repeat: no-repeat;
    background-position: right center;
    height: 16px;
    width: 16px;
}

/* Light theme
----------------------------------------------------------------------------- */
.cookie-msg--light {
    color: #1a1a1a;
    background-color: #eee;
}

.cookie-msg--light a {
    color: #1570a6;
}

.no-generatedcontent .cookie-msg--light .cookie-msg-icon-close,
.no-fontface .cookie-msg--light .cookie-msg-icon-close {
    background-image: url("http://www.microsoft.com/FRANCE/IMAGES/WORKER/components/cookies/close_btn_blk_16x16.png"); /* Image should be placed on the CDN */
}

/* Screen reader text
----------------------------------------------------------------------------- */
.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}